﻿* { margin-left:auto; margin-right:auto;}

body { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: left; color: #3E3E3E; margin: 0px; line-height: 18px; padding: 0; }

h1 { font-size:22px; min-height:22px; margin-top:2px;  }
h2 { font-size: 18px; min-height:22px;  margin-top:2px;}
h3 { font-size: 16px; min-height:22px;  margin-top:2px;}
h4 { font-size:15px; font-weight: bold; min-height:16px; font-family: Tahoma;  margin-top:2px; }
h1, h2, h3, h4 { color: #002857; font-weight: normal; font-family: Tahoma; line-height:normal; text-decoration: none; margin-bottom:0px; padding-bottom:0px; } 

ul { list-style-type: disc; margin-left: -20px; #margin-left: 20px; margin-top: 0px; }
li { padding-left: 0px; }

img { padding: 0; margin: 0 5px 0 5px; }

a { color: #EB2126; line-height:auto; border:0px; text-decoration:none; }
a:hover { text-decoration: underline; }
p { margin:0px; padding:0px;}

input, select, textarea { margin: 0;  padding: 0px; color: #BEC0AB; font-size: 1.1em; color: #313131;}
input[type="text"] { padding: 0 4px; border: 1px solid #BEC0AB; }
input[type="submit"], input[type="button"] { background-image: url( 'assets/button_back.gif' ); color: #fff; padding-left: 12px; padding-right: 12px; background-color: #002857; }
	
.text input, textarea {  border:solid 1px #000;  }
	
select { border: 1px solid #000; }
	
textarea { font-family: sans-serif; padding: 4px; }
	
.submit input { padding: 0px 4px 0px 4px; border:solid 1px #000; }
	
label { font-size: 1.1em; line-height: 1.6; }

table { width: 100%; border-collapse: collapse; }
table tr td { vertical-align: top; }